body{
	color:#000;
	font:18px Arial, Helvetica, sans-serif;
	margin:0;
	padding:0;
	text-align:center;
}

html{
	background-color:#FFF;
}

div#centre{
	margin:0 auto;
	position:relative;
	text-align:left;
	width:900px;
}

a:link, a:visited{
	color:#000;
	-webkit-transition:0.5s;
	-moz-transition:0.5s;
	-o-transition:0.5s;
	-ms-transition:0.5s;
	transition:0.5s;
	text-decoration:none;
}
a:focus{outline:0;}
a:hover, a:active, a.cours{color:#ab0818}

a img{
   	border:none;
}

strong{
	font-weight:normal;
}

div.clear{
	clear:both;
}

p, ul, li, hr, h1, h2, h3, h4, h5, h6, form{
	margin:0;
	padding:0;
}

h4{color:#ab0818; font-size:17px; margin-bottom:5px;}

sup{vertical-align:text-top;}

div.cache{display:none;}

div#header img#logo{margin-top:50px;}
div#header div#menu{font-size:17px; font-weight:bold; margin-top:5px; padding-left:10px;}
div#header div#menu div.menu{float:left; margin-right:40px; text-transform:uppercase;}
div#header div#menu div.date{float:right; font-size:15px;}
div#header sup{font-size:12px;}

div#content{min-height:503px; margin:60px 0 30px 0; padding:50px 270px 0 63px; position:relative;}
div#content div#copyright{font-size:10px; position:absolute; right:0; top:512px;}
body#accueil div#content{background:url(../images/fond-accueil.jpg?3) 0 0 no-repeat;}
body#nos-vins div#content{background:url(../images/fond-vins.jpg?3) 0 0 no-repeat; padding-right:250px;}
body#nos-restaurants div#content{background:url(../images/fond-restaurants.jpg?3) 0 0 no-repeat; padding-right:250px;}
body#carte-sur-table div#content{background:url(../images/fond-carte-sur-table.jpg?3) 0 0 no-repeat;}
body#mentions-legales div#content{background:url(../images/fond.jpg?2) 0 0 no-repeat;}

div#accueil div#edition{color:#ab0818; font-size:36px; font-weight:bold; left:61px; position:absolute; top:410px; text-transform:uppercase;}
div#accueil div#edition sup{font-size:20px;}

div#carte_sur_table p{line-height:25px; text-align:justify; margin-bottom:25px;}

div.bloc{float:left; font-size:15px; line-height:17px; width:290px;}
div.bloc div{margin-bottom:24px;}
div#nos_vins h4{color:#000}
div#nos_vins h4 span{color:#ab0818}
div#nos_vins h4 span.vert{color:#205c10}
div#nos_vins h4 span.jaune{color:#bf8217}
div#nos_vins p{line-height:18px;}
div#nos_vins sup{font-size:9px}

div#nos_restaurants div.bloc{font-weight:bold; line-height:20px;}
div#nos_restaurants div.images{margin-bottom:0;}
div#nos_restaurants div#legende{font-size:14px; position:absolute; right:0; top:540px; width:205px;}
div#nos_restaurants div#legende div{margin-bottom:8px; padding:4px 0 2px 30px;}
div#nos_restaurants div#legende div.etoile{background:url(../images/etoile.png) 0 0 no-repeat;}
div#nos_restaurants div#legende div.toque{background:url(../images/toque.png) 0 0 no-repeat;}

div#mentions{font-size:12px; line-height:23px;}
div#mentions p{margin-bottom:25px;}